| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _Padding : Tp::Contact
- AccessError : Tp::KeyFile
- BypassInterfaceCheck : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- CheckInterfaceSupported : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- FeatureAlias : Tp::Contact
- FeatureAvatarToken : Tp::Contact
- FeatureCapabilities : Tp::Contact
- FeatureLocation : Tp::Contact
- FeatureSimplePresence : Tp::Contact
- FormatError : Tp::KeyFile
- NoError : Tp::KeyFile
- None : Tp::KeyFile
- NotFoundError : Tp::KeyFile
- PresenceStateAsk : Tp::Contact
- PresenceStateNo : Tp::Contact
- PresenceStateYes : Tp::Contact
- SendingStateNone : Tp::MediaStream
- SendingStatePendingSend : Tp::MediaStream
- SendingStateSending : Tp::MediaStream
- StateChangeReasonUnknown : Tp::StreamedMediaChannel
- StateChangeReasonUserRequested : Tp::StreamedMediaChannel
- StatusConnected : Tp::Connection
- StatusConnecting : Tp::Connection
- StatusDisconnected : Tp::Connection
- StatusUnknown : Tp::Connection
- Total : Tp::MethodInvocationContextTypes::ForEach< T1, T2, T3, T4, T5, T6, T7, T8 > , Tp::MethodInvocationContextTypes::ForEach< Nil, Nil, Nil, Nil, Nil, Nil, Nil, Nil >